<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="PMSI000024" label="PMSI. Paramètres : Gestion des listes" database="iCTI" swf="CTI_ListesManager.swf" softCode="iCTI_pmsi" helpDokuWIkiDir="pmsi:parametres:classifications" helpDokuWIkiFile="parametres_listes"  helpFile="iCTI_PMSI_parametres_listes.HTML">
</VUE>
